/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro|Lora:400,700,400italic,700italic);
/* line 16, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Lora', serif;
}
/* line 22, sass/main.scss */
html body {
  margin: 0;
  padding: 35px 0 0 0;
  min-height: 100%;
  font-size: 1em;
  background-color: #00FF00;
}
/* line 29, sass/main.scss */
html body #logo {
  width: 979px;
  margin: -21px auto 0 auto;
  height: 215px;
  position: relative;
  z-index: 300;
  background-image: url(logo.png);
  background-repeat: no-repeat;
  background-position: 5px 0;
}
/* line 44, sass/main.scss */
html body #container {
  width: 979px;
  margin: -194px auto 0 auto;
  background-color: #FFFFFF;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 1px 1px 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
}
/* line 55, sass/main.scss */
html body #container header {
  margin: 0 auto;
  width: 979px;
  height: 311px;
  position: relative;
}
/* line 64, sass/main.scss */
html body #container header h1 {
  margin: 0;
  padding: 0;
  height: 161px;
  width: 100%;
  position: relative;
  z-index: 200;
  background-image: url(header.png);
  background-repeat: no-repeat;
}
/* line 78, sass/main.scss */
html body #container header h1 span {
  visibility: hidden;
}
/* line 83, sass/main.scss */
html body #container header .slides {
  height: 173px;
  width: 945px;
  overflow: hidden;
  position: relative;
  z-index: 90;
  margin: -23px auto 0 auto;
  background-color: #FFFFFF;
}
/* line 94, sass/main.scss */
html body #container header .slides img {
  height: 100%;
  width: 100%;
  display: block;
  overflow: hidden;
}
/* line 103, sass/main.scss */
html body #container nav#main {
  width: 220px;
  margin: 0 0 30px 16px;
  padding: 20px 0 0 0;
  float: left;
  font-family: 'Source Sans Pro', sans-serif;
}
/* line 110, sass/main.scss */
html body #container nav#main #search_form {
  margin: 0;
  text-align: center;
  color: #2C9933;
  display: block;
  overflow: hidden;
}
/* line 118, sass/main.scss */
html body #container nav#main #search_form div {
  padding: 6px 0;
}
/* line 121, sass/main.scss */
html body #container nav#main #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 1em;
}
/* line 128, sass/main.scss */
html body #container nav#main #search_form div input {
  vertical-align: middle;
}
/* line 131, sass/main.scss */
html body #container nav#main #search_form div input[type="text"] {
  width: 120px;
  margin: 0 4px;
  background-color: #EEEEEE;
  vertical-align: middle;
  font-size: 0.9em;
  border: 1px solid #BBBBBB;
}
/* line 139, sass/main.scss */
html body #container nav#main #search_form div input[type="image"] {
  border: none;
  width: 16px;
  height: 16px;
  margin: 0;
}
/* line 148, sass/main.scss */
html body #container nav#main p#folder {
  margin: 17px 0 0 0;
  padding: 0px 10px 10px 10px;
  color: #2C9933;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.8em;
}
/* line 162, sass/main.scss */
html body #container nav#main p#folder a {
  color: #2C9933;
  text-decoration: none;
}
/* line 166, sass/main.scss */
html body #container nav#main p#folder:hover {
  text-decoration: underline;
}
/* line 170, sass/main.scss */
html body #container nav#main ul {
  list-style-type: none;
  padding: 0px;
  margin: 10px 0 0 0;
}
/* line 175, sass/main.scss */
html body #container nav#main ul li {
  margin: 0 0 5px 0;
  padding: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
/* line 182, sass/main.scss */
html body #container nav#main ul li a {
  margin: 0px;
  display: block;
  text-decoration: none;
  padding: 7px 12px;
  color: #FFFFFF;
  background-color: #339939;
  font-size: 1em;
  text-align: center;
}
/* line 193, sass/main.scss */
html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
  color: #000000;
  background-color: #00FF00;
}
/* line 201, sass/main.scss */
html body #container #content {
  float: left;
  width: 683px;
  margin: 20px 30px 30px 30px;
  overflow: hidden;
  padding: 0;
  position: relative;
  z-index: 200;
  color: #444444;
  font-size: 0.9em;
}
/* line 217, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 222, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 226, sass/main.scss */
html body #container #content a {
  color: #000000;
  font-weight: bold;
}
/* line 230, sass/main.scss */
html body #container #content a:hover {
  color: #339939;
  font-weight: bold;
}
/* line 236, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
  margin: 0 0 7px 0;
}
/* line 241, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 120%;
  margin-top: 15px;
  font-weight: normal;
  font-family: 'Source Sans Pro', sans-serif;
}
/* line 247, sass/main.scss */
html body #container #content h1 {
  color: #269A2B;
}
/* line 250, sass/main.scss */
html body #container #content h2 {
  color: #525261;
}
/* line 253, sass/main.scss */
html body #container #content h3 {
  color: #747484;
}
/* line 259, sass/main.scss */
html body footer {
  height: 31px;
  width: 919px;
  padding: 30px;
  margin: 0 auto;
  font-size: 10px;
  color: #000000;
}
/* line 269, sass/main.scss */
html body footer a {
  color: #000000;
  text-decoration: none;
}
/* line 273, sass/main.scss */
html body footer a:hover {
  color: #339939;
}
/* line 278, sass/main.scss */
html body footer #spike_footer {
  height: 31px;
}

/* line 285, sass/main.scss */
.calendar {
  border-right: 1px solid #1E3A16;
  border-left: 1px solid #1E3A16;
  border-bottom: 1px solid #1E3A16;
}
/* line 291, sass/main.scss */
.calendar tbody td {
  background-color: #7CD541;
  color: #1E3A16;
  border-right: 1px solid #1E3A16;
  border-left: 1px solid #1E3A16;
  border-bottom: 1px solid #1E3A16;
}
/* line 299, sass/main.scss */
.calendar tbody td p a {
  color: #1E3A16 !important;
}
/* line 301, sass/main.scss */
.calendar tbody td p a:hover {
  color: #1E3A16 !important;
}
/* line 306, sass/main.scss */
.calendar tbody td.notmonth {
  background-color: #339939;
  color: #1E3A16;
}
/* line 310, sass/main.scss */
.calendar tbody td.notmonth p a {
  color: #1E3A16 !important;
}
/* line 312, sass/main.scss */
.calendar tbody td.notmonth p a:hover {
  color: #1E3A16 !important;
}
/* line 317, sass/main.scss */
.calendar tbody td.today {
  background-color: #00FF00;
  color: #000000;
}
/* line 321, sass/main.scss */
.calendar tbody td.today p a {
  color: #000000 !important;
}
/* line 323, sass/main.scss */
.calendar tbody td.today p a:hover {
  color: #000000 !important;
}

/* line 332, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 338, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 347, sass/main.scss */
.clearfix {
  *zoom: 1;
}
